Home / Lua API Manual / types / lua_separator
< lua_section_label
lua_slider >

# lua_separator

`dt_type`

A widget providing a separation in the UI.

Attributes:

- has_tostring
- parent : types.lua_widget

# 🔗lua_separator.__call

see types.lua_widget.As a function

# 🔗lua_separator.extra registration parameters

This widget has no extra registration parameters

# 🔗lua_separator.orientation

`string`

The orientation of the separator.

Attributes:

- write

< lua_section_label
lua_slider >